@charset "utf-8";

@import url("font.css");
@import url("common.css");

/* webzin */
.webzin tbody > tr > th {margin-bottom:32px;}
.webzin tbody > tr > td {display:block; width:100%;}
.webzin tbody > tr:not(.footer) > td {padding-bottom:80px;}
.webzin tbody > tr:first-child td {padding-top:50px; padding-bottom:60px;}
.webzin .layout_multi {display:flex; gap:0 25px; justify-content:space-between;}
.webzin .layout_multi > div {flex-grow:1; flex-shrink:0;}
.webzin .layout_multi > div.two {width:65%;}
.webzin .layout_multi > div.one {width:347px;}

/* 메인 */
.top_banner {display:flex; justify-content:space-between;}
.banner_visual {position:relative; display:block; text-align:left; border-radius:16px; overflow:hidden; border-radius: 16px;}

.banner_visual i {position:absolute; z-index:1; top:20px; right:20px; width:50px; height:50px; text-indent:-9999px; border-radius:50px; background:#f1f4f6 url(../images/ico/ico_banner_arrow01.svg) no-repeat 0 0; background-size:100%;}
.banner_visual.greeting {width:calc(100% - 280px); height:220px; padding:30px 0 30px 40px; background:#fff url(../images/bg/bg_main_banner_greeting03.png) no-repeat bottom right; background-size:cover; border:1px solid rgba(255,0,0, 0.05); overflow:hidden;}
.banner_visual.greeting > span {display:inline-block; font-weight:400; font-size:12px; padding:4px 12px; border-radius:50px; border:1px solid #13162C; /*background:rgba(255,255,255,0.8);*/}
.banner_visual.greeting > strong {display:block; margin:16px 0 26px; font-size:20px; line-height:1.5; letter-spacing: -0.56px;}
.banner_visual.greeting > p {font-size:15px; font-weight:400; color:rgba(19, 22, 44, 0.70);}
.banner_visual.greeting > p > strong {color:#13162C;}

/*
.banner_visual.kakao {height:220px; background:url(../images/bg/bg_main_banner_kakao01_v2.jpg) no-repeat center; background-size:100%;}*/
.banner_visual.kakao {width:256px; height:220px; }
.banner_visual.kakao i {background-color:#EDD100;}
.banner_visual.kakao img {width:100%;}
.banner_visual.kakao img.m {display:none;}

.banner_visual.blue {width:256px; height:220px;}
.banner_visual.blue img.m {display:none;}
.banner_visual.blue i {background-color:#3E68EA;}

.main_tit {display:flex; justify-content:space-between; padding-bottom:24px; border-bottom:1px solid #13162C;}
.main_tit > strong {font-size:28px; font-weight:900; line-height:1;}
.main_tit > a {font-size:14px; line-height:1.3; font-weight:400; line-height:24px; padding-right:32px; background:url(../images/ico/ico_main_tit_arrow01.svg) no-repeat right top;}

.grid_list {display:flex; align-items:stretch; justify-content:space-between; gap:25px; width:100%; flex-wrap:wrap;}
.grid_list > li {height:260px; border-radius:16px; border:1px solid #ECF1F5; overflow:hidden; background:#fff;}
.grid_list > li.empty {border:0 !important; background:transparent !important;}

.grid_list.grid02 > li {width:calc(50% - 13px);}
.grid_list.grid03 > li {width:calc(33.33% - 17px);}
.grid_list.grid04 > li {width:calc(25% - 19px);}

.grid_list.no_hei > li {height:auto;}
.grid_list.no_hei > li > a > .thumb:before{display:none;}


.grid_list > li > a {position:relative; display:block; height:100%; color:#fff; font-size:15px; font-weight:700; line-height:1.6;}
.grid_list > li > a > .thumb {position:relative; width:100%; height:100%; background:#fff; border-radius:16px 16px 0 0; overflow:hidden;}
.grid_list > li > a > .thumb:before {content:''; position:absolute; z-index:1; width:100%; height:100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, rgba(0, 0, 0, 0.70) 100%);}
.grid_list > li > a > .thumb img {position:relative; left:50%; max-width:initial; min-height:100%; max-height:100%; transform:translateX(-50%);}
.grid_list > li > a > .thumb.h324 {height:324px;}
.grid_list > li > a > .thumb.h285 {height:285px;}


.grid_list > li.label_editpick > a > .thumb:after {content:''; position:absolute; z-index:1; top:0; right:0; width:80px; height:90px; background:url(../images/ico/ico_main_thesis_label01.png) no-repeat 0 0; background-size:100%;}


.grid_list > li > a > strong {position:absolute; z-index:1; bottom:24px; left:0; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.50); padding:0 24px;}

.grid_list > li > a > .txtbox {color:#13162C; padding:24px;}
.grid_list > li > a > .txtbox.blue {background:#E4E6F1;}
.grid_list > li > a > .txtbox.pink {background:#FFF7F7;}
.grid_list > li > a > .txtbox.h200 {display:flex; flex-direction:column; height:216px; justify-content:space-between;}
.grid_list > li > a > .txtbox .country {display:block; margin-bottom:16px; font-size:14px; font-weight:700; line-height:22px; color:#00A7E5; padding-left:19px; background:url(../images/ico/ico_country01.png) no-repeat left center; background-size:11px;}
.grid_list > li > a > .txtbox .country.noicon {background:none; padding-left:0;}
.grid_list > li > a > .txtbox .tit > strong {display:block; margin-bottom:8px; font-size:17px; font-weight:700; line-height:1.6;}
.grid_list > li > a > .txtbox .tit > p {font-size:13px; font-weight:300;}

.grid_list > li.one_full {width:100%;}
.grid_list > li.one_full > a {display:flex; align-items:stretch;}
.grid_list > li.one_full > a > .thumb {flex-shrink:0; width:538px; border-radius:0;}
.grid_list > li.one_full > a > .txtbox {display:flex; flex-direction:column; justify-content:space-between;}

.bg_white .grid_list > li {border:1px solid #ddd; background:#F8F8F8;}
.bg_white .grid_list.nobd > li {border:0 !important;}

.mem_info {display:flex; align-items:center; margin:0 -10px;}
.mem_info > li {position:relative; font-size:14px; font-weight:300; line-height:1.6; padding:0 10px;}
.mem_info > li:before {content:''; position:absolute; z-index:1; top:50%; left:0; transform:translateY(-50%); width:1px; height:10px; background:#ddd;}
.mem_info > li:first-child:before {display:none;}

.mem_info.blue li:before {background:#C8CCE4;}
.mem_info.pink li:before {background:rgba(0,0,0,0.1);}

.grid_btn {display:flex; align-items:stretch; justify-content:center; gap:24px;}
.grid_btn + .grid_btn {margin-top:32px;}
.grid_btn a {display:block; height:100%; border-radius:16px; overflow:hidden;}
.grid_btn a img {min-height:100%;}
.grid_btn > div {width:calc(50% - 12px);}

.grid_btn .three_link {position:relative;}
.grid_btn .three_link > a {position:absolute; z-index:1; text-indent:-9999px;}
.grid_btn .three_link > a.link01 {top:0; left:0; width:50%; height:100%;}
.grid_btn .three_link > a.link02 {top:0; right:0; width:50%; height:54%;}
.grid_btn .three_link > a.link03 {bottom:0; right:0; width:50%; height:46%;}

.grid_btn > div.small_banner {display:flex; justify-content:center; gap:24px;}
.grid_btn > div.small_banner a img {min-height:inherit}
.grid_btn > div.small_banner a img.m {display:none;}

.grid_btn .kakao {color:#481611; background:#FFD838 url(../images/pic/pic_gridbtn_kakao01.jpg) no-repeat right bottom; background-size:cover;}
.grid_btn .kakao span {width:auto; font-size:15px; padding:8px 16px; border-radius:20px; background:#fff;}
.grid_btn .info {background:#4848AE url(../images/pic/pic_gridbtn_info01.jpg) no-repeat right bottom; background-size:cover;}
.grid_btn .member {background:#3491F5 url(../images/pic/pic_gridbtn_member01.jpg) no-repeat right bottom; background-size:cover;}

.three_grid {display:flex; flex-direction:column; gap:24px;}
.three_grid > div {height:calc(50% - 12px);}
.three_grid .long a {display:flex; flex-direction:column; justify-content:space-between; align-items:flex-start; font-size:25px; font-weight:900; line-height:1.4; padding:30px 36px;}

.three_grid .half {display:flex; align-items:center; justify-content:center; gap:24px;}
.three_grid .half > a {display:flex; flex-direction:column; justify-content:space-between; width:calc(50% - 12px); color:#fff; padding:24px;}
.three_grid .arrow {width:36px; height:36px; text-indent:-9999px; background-repeat:no-repeat; background-position:0 0; background-size:100%;}
.three_grid .arrow.blue {background-image:url(../images/ico/ico_arrow_blue01.png);}
.three_grid .arrow.sky {background-image:url(../images/ico/ico_arrow_sky01.png);}

.banner_zone {display:flex; margin-top:25px; justify-content:space-between; gap:25px;}
.banner_zone img.m {display:none;}

/* 서브 공통 */
.cm_title {text-align:center;}
.cm_title .subnav {display:inline-flex; align-items:center; padding:0 16px; background:#fff; border-radius:50px;}
.cm_title .subnav a {display:block; height:100%;font-size:13px; color:#888; line-height:1.3; padding:8px 16px 8px 4px; background:url(../images/ico/ico_subnav_arrow01.png) no-repeat right center; background-size:12px;}
.cm_title .subnav > li:last-child a {color:#111; padding-right:0; background:none;}
.cm_title h2 {display:block; margin:16px 0; font-size:30px; font-weight:700; color:#13162C; line-height:1.4;}
.cm_title .subtxt {display:inline-flex; align-items:center; font-size:13px; line-height:1.3; color:#666;}
.cm_title .subtxt .date {position:relative; padding-right:11px;}
.cm_title .subtxt .date:before {content:''; position:absolute; z-index:1; top:50%; right:0; transform:translateY(-50%); width:3px; height:3px; border-radius:5px; background:#c2c2c2;}
.cm_title .subtxt .date + .name {padding-left:8px;}
.cm_title .subtxt .name strong {color:#111;}

.cm_title .subtxt .date.nodot {padding-right:0;}
.cm_title .subtxt .date.nodot:before {display:none;}
.bg_white .cm_title .subnav {background:#F8F8F8;}

.cm_title.subtitle {margin-top:60px; padding-top:60px; border-top:2px solid #EFEFEF;}
.cm_title.subtitle .subtxt {display:flex; align-items:flex-start; font-size:18px;}
.cm_title.subtitle + .cm_content {margin-top:28px;}

.cm_content {margin-top:60px; word-break:keep-all;}
.cm_content .img_wrap {text-align:center; margin:50px 0;}
.cm_content.inside01 .img_wrap {margin-bottom:24px;}
.cm_content .img_wrap:first-of-type {margin-top:0;}
.cm_content .img_wrap:last-of-type {margin-bottom:0;}
.cm_content .img_wrap p {margin-top:12px; font-size:11px; letter-spacing:0; font-weight:300; color:#111; line-height:1.3;}
.cm_content .img_wrap p:before {content:'▲ ';}
.cm_content .img_wrap p + p {margin-top:0;}
.cm_content .img_wrap > div p {line-height:1.5;}
.cm_content .img_wrap .two {display:flex; align-items:flex-start; justify-content:space-between;; gap:10px;}
.cm_content .img_wrap .two li {width:50%;}
.cm_content .img_wrap .two li.w520 {width:520px;}
.cm_content .img_wrap .two li.w520 + li {width:calc(100% - 520px);}
.cm_content .img_wrap .three {display:flex; align-items:flex-start; justify-content:space-between;; gap:10px;}
.cm_content .img_wrap .three li {width:33.33%;}
.cm_content .img_wrap p.notri:before {display:none;}
.cm_content .img_wrap .txt {text-align:left; margin-top:24px;}
.cm_content .img_wrap .txt.smmt {margin-top:16px;}
.cm_content .img_wrap .txt strong {display:block; font-size:15px; line-height:1.7;}
.cm_content .img_wrap .txt p {font-size:13px; line-height:1.7;}
.cm_content .img_wrap p.type02 {margin-top:16px; line-height:1.7; text-align:left; font-size:14px}
.cm_content .img_wrap p.type02:before {display:none;}

.cm_content .img_group {display:flex; margin-top:50px; justify-content:space-between; align-items:flex-start;}
.cm_content .img_group.hasmb {margin-bottom:50px;}
.cm_content .img_group.first {margin-top:0;}
.cm_content .img_group .col2 {width:calc(50% - 10px); margin-top:0}
.cm_content .img_group .col3 {width:calc(33.33% - 10px); margin-top:0}

.cm_content .txt_wrap {font-size:15px; font-weight:300; line-height:1.7; color:#000;}
.cm_content .txt_wrap + .txt_wrap {margin-top:50px;}
.cm_content .txt_wrap > p + p {margin-top:24px;}
.cm_content .txt_wrap > p.sub_tit + p {margin-top:16px;}
.cm_content .txt_wrap > ul,
.cm_content .txt_wrap > ol {margin:24px 0; padding-inline-start:30px;}
.cm_content .txt_wrap > ol li {list-style:auto;}
.cm_content .txt_wrap > ol li + li {margin-top:5px;}
.cm_content .txt_wrap .sources {font-size:12px;}
.cm_content .txt_wrap .sources strong {color:#888;}
.cm_content .txt_wrap .sources a {color:#888;}

.white_wrap {padding:40px; border-radius:16px; background:#fff; overflow:hidden;}
.white_wrap .greeting {font-size:18px;}

.bg_white .white_wrap {background:#F8F8F8;}

.sub_tit {font-size:17px; color:#000; font-weight:700;}
.sub_tit.sm {font-size:15px;}

.schedule h3 {padding:20px 36px; color:#fff; font-size:18px; font-weight:700; border-radius:16px 16px 0 0;}
.schedule + .schedule {margin-top:32px;}
.schedule .con {border-radius:0 0 16px 16px; overflow:hidden; background:#fff;}
.schedule .con .month {display:flex; padding:36px 30px; line-height:1.4;}
.schedule .con .month + .month {border-top:1px dashed #ccc;}
.schedule .con .month h4 {width:35px; margin-right:26px; color:#5C69D0; font-size:15px; line-height:1.2;}
.schedule .con .month ul {flex-grow:1; font-size:14px;}
.schedule .con .month ul li {display:flex; font-weight:300;}
.schedule .con .month ul li + li {margin-top:16px;}
.schedule .con .month ul li em {display:block; width:80px; margin-right:16px; font-weight:600;}
.schedule .con .month ul li strong {font-weight:300; flex-grow:1; margin-right:16px;}
.schedule .con .month ul li p {width:160px;}
/*
.bg_white .schedule .con .month {background:rgba(248,248,248,0.5);}
*/
.schedule.purple h3 {background:#5C69D0;}
.schedule.purple h4 {color:#5C69D0;}
.schedule.purple .con {border:1px solid #D9DCF4;}
.schedule.blue h3 {background:#3AA0FF;}
.schedule.blue h4 {color:#3AA0FF;}
.schedule.blue .con {border:1px solid #D6E2EE;}

.info_con h3 {margin-top:60px; padding-left:37px; font-size:22px; font-weight:700; background:url(../images/ico/ico_info_blet.png) no-repeat left center;}
.info_con h3:first-of-type {margin-top:0;}
.info_con .info_para {padding-left:37px; margin-top:20px;}
.info_con .info_para .info {display:flex; flex-direction:column; gap:8px; padding:18px 24px; font-size:13px; background:#FFFBDA; border-radius:8px; border:1px solid #fff293;}
.info_con .info_para .info .red {color:#F63657; font-weight:700;}
.info_con .info_para h4 {margin-top:36px; font-size:16px; font-weight:700;}
.info_con .info_para ol {margin-top:16px; padding-left:16px;}
.info_con .info_para ol li {font-size:13px; margin-top:8px; font-weight:300;}
.info_table {width:100%;}
.info_table tr th {padding:16px 8px; font-size:15px; background:#E0E5E9;}
.info_table tr td {display:table-cell !important; padding:16px 8px !important; font-size:14px; font-weight:300; text-align:center; border-bottom:1px solid rgba(0,0,0,0.1);}
.info_table .wide {width:260px;}
.info_table .small {width:180px;}
.date_place {display:flex; align-items:center; justify-content:space-between; gap:26px; padding:30px 36px; background:#fff; border:1px solid #D6E2EE; border-radius:16px;}
.date_place dl {width:50%; display:flex; align-items:center; gap:26px; font-size:14px; font-weight:700;}
.date_place dl dt {color:#3AA0FF;}

.bg_white .date_place {background:#F8F8F8;}

h4 + .member_agreement {margin-top:16px;}
/* 인사말 */
.greeting img {width:322px; margin-bottom:-15px; margin-right:-25px;}
.greeting .mbimg {display:none;}

/* 신임편집장 */
.neweditor img {width:400px; margin:0 50px 0 0;}

/* 모바일 전용 메인 타이틀 */
.mb_other {overflow:visible !important;}
.mb_other .main_tit {display:none;}

.dp_mo {display:none;}

.webzin .layout_multi.dp_mo {display:none;}
.webzin tbody > tr > td.dp_mo {display:none;}

.dot_list {list-style:disc;}
.dot_list li {list-style:inherit;}

.cm_content .txt_wrap > ul.m16 ,
.cm_content .txt_wrap > ol.m16 {margin:16px 0;}
	
.quiz_wrap {position:relative;}
.quiz_wrap .go_form {position:absolute; z-index:1; bottom:132px; left:50%; transform:translateX(-50%); width:220px; height:50px; text-indent:-9999px;}
/***************************************************************************************************************************************************************/

@media all and (max-width:1199px){
	.webzin .layout_multi > div.one {width:calc(33.33% - 25px);}
}

@media all and (max-width:980px){


	.banner_visual.greeting {}
	.grid_list.grid04 {justify-content:flex-start;}
	.grid_list.grid04 > li {width:calc(33.33% - 17px);}

	.grid_list > li > a > .thumb img {position:relative; left:50%; height:100%; transform:translateX(-50%); max-width:inherit;}
	.grid_list > li > a > .txtbox.h200 {height:250px;}

	/* 인사말 */
	.greeting img {width:272px; margin-top:100px; margin-bottom:0; margin-right:0;}
	
	.grid_list > li.one_full > a > .thumb {width:50%;}
	
	.quiz_wrap .go_form {bottom:10.5%; width:30%; height:4%;}
}

@media all and (max-width:768px){
	
	.webzin tbody > tr:first-child td {padding-top:24px; padding-bottom:20px;}
	.webzin tbody > tr > th {padding-bottom:12px; margin-bottom:16px;}
	.webzin tbody > tr:not(.footer) > td {padding-bottom:40px;}
	
	.banner_visual {border-radius:12px;}
	.banner_visual i {top:12px; right:12px; width:30px; height:30px;}
	
	.banner_visual.blue {width:196px; height:auto;}

	.banner_visual.greeting {width:calc(100% - 210px); height:170px; padding:18px 0 23px 20px; background-position:right -90px bottom;}
	.banner_visual.greeting > span {font-size:10px; padding:2px 8px;}
	.banner_visual.greeting > strong {font-size:15px; margin:8px 0 16px;}
	.banner_visual.greeting > p {font-size:10px;}
	.banner_visual.kakao {width:200px; height:170px;}


	.main_tit {align-items:center; padding-bottom:12px;}
	.main_tit > strong {font-size:14px;}
	.main_tit > a {font-size:12px; padding-right:20px; background-position:right center; background-size:14px;}

	.grid_list > li {height:250px;}
	.grid_list > li > a {font-size:12px;}
	.grid_list > li > a > strong {bottom:12px; padding:0 12px;}
	
	.grid_list > li {border-radius:10px;}

	.grid_list {gap:10px;}
	.grid_list.grid04 > li {width:calc(50% - 5px);}
	.grid_list.grid03 > li {width:calc(33.33% - 7px);}
	.grid_list.grid02 > li {width:100%;}
	.grid_list.grid02.mb_keep > li {width:calc(50% - 5px);}

	.grid_list > li > a > .thumb {overflow:hidden;}
	.grid_list > li > a > .thumb.h324 {height:165px;}
	.grid_list > li > a > .thumb.h285 {height:145px}
	.grid_list > li > a > .thumb.bg_000 {background:#000;}
	.grid_list > li > a > .thumb img {width:auto; min-height:100%; min-width:100%;}

	.grid_list > li > a > .txtbox.h200 {height:auto;}
	.grid_list > li > a > .thumb.h285 + .txtbox.h200 {height:calc(100% - 145px);}

	.grid_list > li > a > .txtbox {display:flex; flex-direction:column; justify-content:space-between; padding:12px; height:calc(100% - 165px);}
	.grid_list > li > a > .txtbox .country {margin-bottom:8px; line-height:11px; font-size:10px; padding-left:10px; background-size:7px;}
	.grid_list > li > a > .txtbox .tit > strong {font-size:12px;}
	.grid_list > li > a > .txtbox .tit > p {font-size:10px; margin-bottom:5px;}

	.grid_list > li.label_editpick > a > .thumb:after {width:40px; height:45px;}
	
	.grid_list > li.one_full > a {flex-direction:column;}
	.grid_list > li.one_full > a > .thumb {width:100%; height:auto;}
	.grid_list > li.one_full > a > .thumb img {width:100%;}
	
	.mem_info {display:inlie-flex; margin:0 -5px;}
	.mem_info > li {font-size:10px; padding:0 5px;}

	.grid_btn {flex-direction:column; gap:10px; border-radius:10px;}
	.grid_btn + .grid_btn {margin-top:10px;}
	.grid_btn > div {width:100%;}
	.grid_btn a {border-radius:10px;}
	.grid_btn .kakao span {display:inline-block; margin-top:15px; font-size:10px; padding:4px 8px; border-radius:10px;}
	
	.grid_btn > div.small_banner {flex-direction:column; gap:10px; border-radius:10px;}	
	.grid_btn > div.small_banner a img.pc {display:none;}
	.grid_btn > div.small_banner a img.m {display:block;}

	.three_grid {gap:10px;}
	.three_grid .long a {font-size:12px; padding:15px 18px; border-radius:10px;}
	.three_grid .half {gap:10px; width:100%;}
	.three_grid .half > a {width:calc(50% - 5px); font-size:10px; padding:12px;}
	.three_grid .arrow {margin-top:20px; width:22px; height:22px;}
	
	/* 서브 */
	.cm_title .subnav {padding:0 8px;}
	.cm_title .subnav a {font-size:10px; padding:4px 8px 4px 2px; background-size:7px;}
	.cm_title h2 {font-size:20px; margin:8px 0;}
	.cm_title .subtxt {font-size:10px;}
	
	.cm_title.subtitle {margin-top:30px; padding-top:30px;}
	.cm_title.subtitle .subtxt {font-size:13px}
	.cm_title.subtitle + .cm_content {margin-top:12px;}

	.white_wrap  {padding:20px; border-radius:10px;}
	.white_wrap .greeting {font-size:14px;}

	.cm_content {margin-top:30px;}
	.cm_content .txt_wrap {font-size:12px;}
	.cm_content .txt_wrap + .txt_wrap {margin-top:24px;}
	.cm_content .txt_wrap > p + p {margin-top:12px;}
	.cm_content .txt_wrap > p.sub_tit + p {margin-top:6px;}

	.cm_content .img_wrap {margin:25px 0;}
	.cm_content .img_wrap p {margin-top:6px; font-size:8px;}
	
	.cm_content .img_group {margin:25px 0 10px;}
	.cm_content .img_group.mb_block {margin:25px 0 50px; flex-direction:column;}
	.cm_content .img_group.mb_block .img_wrap {width:100%;}
	
	.sub_tit {font-size:15px;}
	.sub_tit.sm {font-size:13px;}
	
	.schedule h3 {padding:16px 24px; font-size:15px;}
	.schedule .con .month {flex-direction:column; padding:24px;}
	.schedule .con .month h4 {margin-bottom:16px;}
	.schedule .con .month ul li {flex-direction:column; gap:4px; font-size:13px;}
	.schedule .con .month ul li em {margin-right:0;}
	.schedule .con .month ul li strong {margin-right:0;}
	.schedule .con .month ul li p {color:#666;}
	
	.info_con h3 {padding-left:28px; font-size:16px; background-size:20px;}
	.info_con .info_para .info {padding:16px;}
	.info_con .info_para {padding-left:20px;}
	.info_con .info_para h4 {margin-top:30px; font-size:14px;}
	.info_table tr th {font-size:13px;}
	.info_table tr td {font-size:13px;}


	/* 인사말 */
	.greeting img {width:272px; margin-top:0; margin-bottom:0; margin-right:0;}

	/* 신임편집장 */
	.neweditor img {width:279px; margin:0 25px 0 0;}
	
	.webzin .layout_multi {gap:0 12px;}
	.webzin .layout_multi > div.one {width:calc(33.33% - 13px);}
	
	.banner_zone {gap:10px;}
	
	.cm_content .img_wrap .two {gap:0;}
	.cm_content .img_wrap .two li.w520 {width:65%;}
	.cm_content .img_wrap .two li.w520 + li{width:35%; padding-left:1%;}
	
	.date_place {padding:20px 25px; gap:5px; flex-direction:column; align-items:flex-start; border-radius:10px;}
	.date_place dl {font-size:12px; gap:10px; width:100%;}
	.date_place dl dt {width:20px;}
	.date_place dl dd {width:clac(100% - 20px);}
	
}

@media all and (max-width:640px){	
	.banner_visual.greeting {width:calc(100% - 130px);}
	.banner_visual.blue {display:flex; align-items:center; width:120px; background:#f8c6d1}
	
	.grid_list > li {height:180px;}

	/* 인사말 */
	.greeting .pcimg {display:none;}
	.greeting .mbimg {display:block;}
	.greeting img {width:150px}
	
	
	.member_agreement {width:100%; overflow-x:scroll;}
	.member_agreement .info_table {min-width:580px;}
	.member_agreement .info_table .wide {width:220px;}
	
	.member_agreement.mb_full .info_table {min-width:100%;}
}

@media all and (max-width:480px){	
	.top_banner {flex-direction:column;}
	.banner_visual.greeting {width:100%; background-position:right -110px bottom;}
	.banner_visual.kakao {width:100%; height:auto; margin-top:10px; background:#ffd838; text-align:center;}
	.banner_visual.kakao img.pc {display:none;}
	.banner_visual.kakao img.m {display:block;}
	.banner_visual.blue {width:100%; height:auto; margin-top:10px; text-align:center;}
	.banner_visual.blue img.pc {display:none;}
	.banner_visual.blue img.m {display:block;}
	
	.grid_list > li {height:160px;}
	.grid_list:not(.member_news) > li > a > strong br {display:none;}
	.grid_list.grid03 > li {width:calc(50% - 5px);}

	/* 서브 */
	.cm_title h2 {font-size:18px;}
	.cm_content.inside01 .img_wrap {margin-bottom:12px;}
	.cm_content .txt_wrap + .txt_wrap {margin-top:12px;}

	/* 신임편집장 */
	.neweditor img {width:160px; margin:0 20px 0 0;}
	
	.webzin .layout_multi {padding-bottom:0;}
	.webzin .layout_multi > div.one {display:none;}
	.webzin .layout_multi > div.one.dp_full {display:flex;}
	
	.mb_other {position:relative; margin-top:80px;}
	.mb_other .main_tit {position:absolute; z-index:1; left:0; top:-60px; width:calc(100vw - 40px); display:flex;}
	.grid_list > li > a > .thumb {border-radius:10px 10px 0 0; overflow:hidden;}
	
	.banner_zone {flex-direction:column; margin-top:16px;}
	.banner_zone > div {width:100%; border-radius:12px; overflow:hidden;}
	.banner_zone img.pc {display:none;}
	.banner_zone img.m {display:block;}

	.dp_pc {display:none;}
	.dp_mo {display:block;}
	
	.webzin .layout_multi.dp_pc {display:none;}
	.webzin .layout_multi.dp_mo {display:flex;}
	.webzin tbody > tr > td.dp_mo {display:block;}
	
	.cm_content .img_wrap .txt {margin-top:16px;}
	.cm_content .img_wrap .txt strong {font-size:12px; line-height:1.5;}
	.cm_content .img_wrap .txt p {font-size:11px; line-height:1.5;}
	.cm_content .img_wrap p.type02 {margin-top:6px;font-size:11px; line-height:1.5;}
	.cm_content .img_wrap .txt p:first-child {margin-top:0;}
}

@media all and (max-width:374px){	

	.grid_list > li {height:137px;}
	.grid_list > li > a {font-size:10px;}

	/* 인사말 */
	.greeting img {width:120px}
	
	/* 신임편집장 */
	.neweditor img {width:144px; margin:0 9px 0 0;}
}
